/* #region 大图介绍 */

#maxsd_main_div
{
    width: 100%;
    height: 800px;
    background-color: #46BFF7;
}
#maxsd_box
{
    width: 1920px;
    height: 800px;
    margin:0 auto;
    background-color: #46BFF7;
}


#maxsd_con_title
{
    width: 800px;
    height: 110px;
    margin:auto;
    color: white;
}


#maxsd_con_title h1
{
    display: inline;
    font-size: 68px;
}
#maxsd_con_title img
{
    float: right;
    margin-top: 10px;
}

#max_info_mid
{
    float: left;
}

#maxsd_title
{
    margin-top: 40px;
    margin-left: 100px;
}



#maxsd_title2
{
    top:160px;
    width: 710px;
    height: 60px;
    border: 1px solid white;
    margin-left: 50px;
    border-radius: 5px;
    background-color: white;
}
#maxsd_title2 h1
{
    display: inline;
    font-size: 58px;
    margin-bottom: 50px;
    font-style: italic;
}


#maxsd_title2_text
{
    color: black;
    font-style: italic;
}

#maxsd_title3_text
{
    top:280px;
    margin-left: 120px;
    color: white;
    font-size: 28px;
}

.maxsd_title4_text
{
    top:320px;
    margin-left: 180px;
    color: white;
    font-size: 18px;
}

.maxsd_title5_text
{
    top:360px;
    margin-left: 210px;
    color: white;
    font-size: 18px;
}



#introduce_main
{
    margin-top: 40px;
    margin-left: 230px;
    color: white;
}

.info_title_1
{
    font-size: 28px;
}
.info_title_0
{
    font-size: 18px;
}

/* 3ds Max杀毒界面图 */
.maxsd_jm
{
    float: right;
    margin-top: 40px;
    margin-right: 100px;
}
/* 图片加阴影*/
.maxsd_jm img
{
    -webkit-filter: drop-shadow(10px 10px 10px rgba(0,0,0,.5)); /*考虑浏览器兼容性：兼容 Chrome, Safari, Opera */
    filter: drop-shadow(10px 10px 10px rgba(0,0,0,.5));
}

/* #endregion 大图介绍 */




/* #region 下载按钮 */
#maxsd_down_div
{
    clear: both;
    width: 400px;
    height: 60px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid whitesmoke;
    border-radius: 5px;
    background-color: #02A7F0;
    font-size: 32px;
    text-align: center;
    line-height: 60px;
    position:relative;
    top: 30px;
}

#maxsd_down_div a
{
    color: white;
}

#maxsd_down_div:hover
{
    width: 400px;
    height: 60px;
    display: block;
    background-color: rgb(75, 111, 243);

}

/* #endregion 下载按钮 */



/* #region 功能介绍 */
#maxsd_info_div
{
 
    margin: auto;
    display:flex;
    justify-content:center;/** 左右居中 */
}

#masd_info_pos
{
    width: 1920px;
}

#masd_info_middle
{
    width: 1800px;
    margin-left: 160px;
}


.maxsd_info_boder
{

    float: left;
    width: 800px;
    height: 230px;
    border: 1px solid #02A7F0;
    margin-top: 0px;
}

.info_icon
{
    float: left;
    margin-left: 50px;
    margin-top: 70px;
    zoom: 60%;
}
/* 功能介绍*/
.maxsd_info_text
{
    float: left;
    font-size: 18px;
    margin-left: 30px;
}


/* #endregion 功能介绍 */